/* VDL rot: (alt) color: #B5113E;
	neu: #af1727
*/
/*Rote Überschriften*/

body {
    /*background-image: url('../_img/Background-Body.png');*/
    background: none; /*#eee url('../../../fileadmin/newci/template-trotec.de/_img/newci/beton-hell.jpg') repeat 0 0;*/
    /*background: none;*/
    width: auto;
}


#header, #footer/*, .page-navigation .navigation-overlay, .content-left, .teaser50, .teaser33, .teaser33_right */
{
    background: none; /*#bbb url('../../../fileadmin/newci/template-trotec.de/_img/newci/beton-dunkel.jpg') repeat 0 0;*/
}

#nav {
    padding-top: 6px;
    display: block;
}

#nav, #mobile-nav {
    background-color: #af1727;
}

.content-produktserie,  .content-kategorieseite, .content-left {
    top: -1px;
}

.content-produktserie,  .content-kategorieseite {
    background: white;
}

.page {
    width: 100%;
}

.page .page-inner {
    width: 100%;
}

.page .inner {
    width: 1024px;
    margin: 0 auto;
    position: relative;
}

.page .page-navigation {
    width: 1024px;
    height: 39px; /*auto;*/
    padding: 0px;
    margin: 0px;
    z-index: 21;

    background-image: none;
    background-color: #af1727;
}

.page .page-navigation-select {
    background-image: url('../_img/Background-Navigation.png');
}



h1, h2, h3 {
	color: #af1727;
}

/*Graue Überschriften*/
h4, .csc-subheader {
	color: #666666;
}

.teaser50 h2, .teaser33 h2, .teaser33_right h2, .teaser33_right h3{
	color: #af1727;
	margin-bottom: 10px;
}

.teaser50, .teaser33, .teaser33_right, .teaser-start {
    background: #f5f5f5; /* Old browsers */
    background: -moz-linear-gradient(top,  #f5f5f5 0%, #f5f5f5 17%, #ffffff 55%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(17%,#f5f5f5), color-stop(55%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f5f5f5 0%,#f5f5f5 17%,#ffffff 55%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f5f5f5 0%,#f5f5f5 17%,#ffffff 55%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f5f5f5 0%,#f5f5f5 17%,#ffffff 55%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f5f5f5 0%,#f5f5f5 17%,#ffffff 55%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

    border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;

}

h1 a, h2 a, .csc-subheader a, h3 a {
	text-decoration: none;
}

.csc-firstHeader {
	line-height: 1.0em;
	margin-bottom: 5px !important;
}

.tooltip {
    background: rgb(174,80,89); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(174,80,89,1) 0%, rgba(174,80,89,1) 51%, rgba(133,60,68,1) 54%, rgba(133,60,68,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(174,80,89,1)), color-stop(51%,rgba(174,80,89,1)), color-stop(54%,rgba(133,60,68,1)), color-stop(100%,rgba(133,60,68,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(174,80,89,1) 0%,rgba(174,80,89,1) 51%,rgba(133,60,68,1) 54%,rgba(133,60,68,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(174,80,89,1) 0%,rgba(174,80,89,1) 51%,rgba(133,60,68,1) 54%,rgba(133,60,68,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(174,80,89,1) 0%,rgba(174,80,89,1) 51%,rgba(133,60,68,1) 54%,rgba(133,60,68,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(174,80,89,1) 0%,rgba(174,80,89,1) 51%,rgba(133,60,68,1) 54%,rgba(133,60,68,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ae5059', endColorstr='#853c44',GradientType=0 ); /* IE6-9 */
}

.tooltip:after {
	border-color: rgba(117, 94, 161, 0);
	border-bottom-color: rgb(174,80,89);
}

.tooltip:before {
	border-color: rgba(117, 94, 161, 0);
	border-bottom-color: rgb(174,80,89);
}


#certificates.infobox { 
	height: 85px;
	margin-bottom: 50px;
}

.infobox { 
	background-color: transparent;
	background-repeat: no-repeat;
	margin: 50px 0px 0px;
	overflow: hidden;
	width: 210px;
}

#tuvCert { 
	background-position: 0px 0px;
	display: block;
	float: left;
	height: 85px;
	width: 85px;
}

#tuvCert a {
	border: 0;
	border-radius: 0;
	display: block;
	height: 100%;
	margin: 0;
	font-size: 0;
	background: none;
}

#hotline.infobox, #tuvCert { 
	background-image: url("../_img/ISO9001.png");
	background-repeat: no-repeat;
}

.infobox p { 
	margin: 0px;
	padding: 0px;
}

#tuvCertText { 
	display: block;
	float: right;
	margin-top: 21px;
    margin-right: 36px;
	width: 76px;
    font-size: 10px;
}

h1, h2, h3, h4, h5, h6, .csc-subheader {
	font-weight: normal;
	font-family: sans-serif;
	font-style: normal;
	line-height: 1.5em;
}

.csc-subheader {
	font-family: sans-serif;
}

h1 {
/*	margin-bottom: 25px;*/
	font-size: 24px;
}

h2 {
	margin-bottom: 25px;
	font-size: 20px;
}

h3 {
	margin: 15px 0;
	font-size: 18px;
}

h4 {
	/*margin-bottom: 25px;*/
	font-size: 16px;
}

h5 {
	font-size: 12px;
}

h6 {
	padding: 5px 0 0;
}

h7 {
	 font-size: 14px;
    font-weight: bold;
    line-height: 20px;
}

.csc-default {
	margin-bottom: 0;
}

.csc-default p {
	padding: 0 0 1em;
}

.teaser33 p.bodytext,
.teaser50 p.bodytext, 
.teaser33_right p.bodytext {
	padding: 0px 0px 1em;
}

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 20px;
}

.csc-bulletlist-1 li:first-child {
    border-top: none;
}
.csc-bulletlist-1 li {
    border-bottom: none;
    color: #444444;
}

.csc-bulletlist-1 {
	font-style: normal;
	font-weight: 400;
}


.optimized_form h3, .optimized_form strong, .optimized_form legend {
	color: #af1727 !important;
}


a {
	color: #af1727;
}

p.bodytext, li.csc-form-element-textblock {
	line-height: 1.5em;
}

.head-content-top header p.bodytext {
	color: #af1727;
}

.page-navigation {
    width: 1025px; /* +1px, damit der Hintergrund von Service (letzter Menüpunkt) genau an den Rand des Flyout-Menüs anschließt.*/
}

.page-navigation .navigation-overlay {
    width: 982px;
    margin-left: -512px;
    top: 123px;

    border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

.page-navigation > a {
    /*color: #575656;*/
    height: auto;
    padding: 10px 14px 15px 14px;
    border: none;

    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    line-height: 1 !important;
}

.page-navigation > a:after {
    content: '' !important;
}

.page-navigation > a.navigation-icon {
    border-top: none !important;
    line-height: 1;
}

.page-navigation > a.act {
	color: #af1727;
	background-image: url('../_img/Navigation-Button-Act.png');
}

.page-navigation > a:hover, .page-navigation > a.over {
	color: #af1727;
}

.navigation-category a {
	color: #af1727;
	border-bottom: 1px solid #af1727;
}

.navigation-category-item a {
	border: none;
}

.navigation-category-item a:hover {
	/*color: #af1727;
*/
}

.navigation-category-item a.cat-title.cat-title-color {
	color: #af1727;
}

.page-navigation-mobile ul li.on > a {
	background: rgb(115,92,170);
/* Old browsers */
	background: -moz-linear-gradient(top,  rgba(175,23,39,1) 0%, rgba(175,23,39,1) 100%);
/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(175,23,39,1)), color-stop(100%,rgba(175,23,39,1)));
/* Chrome, Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(175,23,39,1) 0%, rgba(175,23,39,1) 100%);
/* Chrome10+, Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(175,23,39,1) 0%, rgba(175,23,39,1) 100%);
/* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(175,23,39,1) 0%, rgba(175,23,39,1) 100%);
/* IE10+ */
	background: linear-gradient(to bottom,  rgba(175,23,39,1) 0%, rgba(175,23,39,1) 100%);
/* W3C */
}

.page-navigation-mobile ul li ul li.act.cur > a {
	font-weight: bold;
	background: rgb(175,23,39);
/* Old browsers */
	background: -moz-linear-gradient(top,  rgba(175,23,39,1) 0%, rgba(175,23,39,1) 100%);
/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(175,23,39,1)), color-stop(100%,rgba(175,23,39,1)));
/* Chrome, Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(175,23,39,1) 0%, rgba(175,23,39,1) 100%);
/* Chrome10+, Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(175,23,39,1) 0%, rgba(175,23,39,1) 100%);
/* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(175,23,39,1) 0%, rgba(175,23,39,1) 100%);
/* IE10+ */
	background: linear-gradient(to bottom,  rgba(175,23,39,1) 0%, rgba(175,23,39,1) 100%);
/* W3C */

    border: 1px outset rgb(175,23,39);

}

.page .page-content {
    margin-top: 0px;
}

.page .page-content .content-inner {
    margin-top: 0px;
}

.content-rootline .rootline-inner {
	color: #af1727;
}

.rootline-inner a {
	color: #af1727;
}

.content-left .trigger {
	color: #af1727;
}

/*Neu Anfang*/
/*
.navigation-left ul, .navigation-left li {
    position: relative;
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
}

.navigation-left li a {
    position: relative;
    display: block;
    float: none;
    clear: both;
    height: auto;
    line-height: 1.333em;
    color: #523796;
    text-decoration: none;
    font-size: 14px;
    font-weight: normal;
    padding: 7px 0px 7px 15px;
    border-bottom: 1px solid #523796;
}

.navigation-left li.act a {
    font-size: 18px;
    border: none;
}

.navigation-left li ul {
    margin: 0 0 10px 10px;
}

.navigation-left li ul li a, .navigation-left li ul li.act ul li a, .navigation-left li ul li ul li.act ul li a {
    font-size: 12px;
    padding: 3px 0 3px 17px;
    background-image: url('../../../fileadmin/newci/template-trotec.de/_img/Navigation-Arrow-Right.png');
    background-position: 6px center;
    background-repeat: no-repeat;
    font-weight: normal;
}

.navigation-left li ul li.act a {
    background-image: url('../../../fileadmin/newci/template-trotec.de/_img/Navigation-Arrow-Down.png');
    font-weight: bold;
}

.navigation-left li ul li.act.nosub a {
    background-image: url('../../../fileadmin/newci/template-trotec.de/_img/Navigation-Arrow-Right.png');
}

.navigation-left li ul li ul li.act a {
    background-image: url('../../../fileadmin/newci/template-trotec.de/_img/Navigation-Arrow-Down.png');
    font-weight: bold;
}

.navigation-left li ul li ul li.act a, .navigation-left li ul li ul li ul li.act a, .navigation-left li ul li ul li ul li ul li.act a {
    font-weight: bold;
    background-image: url('../../../fileadmin/newci/template-trotec.de/_img/Navigation-Arrow-Down.png');
}

.navigation-left li ul li ul li.act ul li a, .navigation-left li ul li ul li ul li.act ul li a, .navigation-left li ul li ul li ul li ul li.act ul li a {
    font-weight: normal;
    background-image: url('../../../fileadmin/newci/template-trotec.de/_img/Navigation-Arrow-Right.png');
}

.navigation-left li ul li ul li ul li.act a, .navigation-left li ul li ul li ul li ul li.act a, .navigation-left li ul li ul li ul li ul li ul li.act a {
    font-weight: bold;
    background-image: url('../../../fileadmin/newci/template-trotec.de/_img/Navigation-Arrow-Down.png');
}

.navigation-left li ul li a:hover,
.navigation-left li ul li.act ul li a:hover,
.navigation-left li ul li ul li.act ul li a:hover {
    background-color: #f6f5f9;
    border-bottom: 1px dotted #d4cde2;
    border-top: 1px dotted #d4cde2;
    padding: 2px 0 2px 17px;
}

.navigation-left li a:hover,
.navigation-left.clearfix li a:hover,
.navigation-left li.act a:hover,
.navigation-left li ul li.act ul li a:hover,
.navigation-left li ul li ul li.act ul li a:hover {
    background-color: #f6f5f9;
}
*/
/*Neu Ende */

/*Alt*/
.navigation-left li a, 
ul.csc-menu-maincats > li > a {
	color: #af1727;
	border-bottom: 1px solid #af1727;
}

.navigation-left li ul li.act a {
	background-image: url('../_img/Navigation-Arrow-Down.png') !important;
}

.navigation-left li ul li.act.nosub a {
	background-image: url('../_img/Navigation-Arrow-Right.png') !important;
}

.navigation-left li ul li ul li.act a {
	background-image: url('../_img/Navigation-Arrow-Down.png') !important;
}

.navigation-left li ul li ul li.act a, .navigation-left li ul li ul li ul li.act a, .navigation-left li ul li ul li ul li ul li.act a {
	background-image: url('../_img/Navigation-Arrow-Down.png') !important;
}

.navigation-left li ul li ul li.act ul li a, .navigation-left li ul li ul li ul li.act ul li a, .navigation-left li ul li ul li ul li ul li.act ul li a {
	background-image: url('../_img/Navigation-Arrow-Right.png') !important;
}

.navigation-left li ul li a, .navigation-left li ul li.act ul li a, .navigation-left li ul li ul li.act ul li a {
	background-image: url('../_img/Navigation-Arrow-Right.png') !important;
}

.navigation-left li ul li ul li ul li.act a, .navigation-left li ul li ul li ul li ul li.act a, .navigation-left li ul li ul li ul li ul li ul li.act a {
	background-image: url('../_img/Navigation-Arrow-Down.png') !important;
}
/*Alt Ende*/

.content-left h1 {
	color: #af1727;
	border-bottom: 1px solid #af1727;
}

.content-left h2 {
	color: #af1727;
}

.content-navigation a.act, .content-tab-triggers a.act {
	color: #af1727;
}



.price {
	color: #af1727;
}

.buy {
	background: -moz-linear-gradient(top,  rgba(175,23,39,1) 0%, rgba(175,23,39,1) 100%);
/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(175,23,39,1)), color-stop(100%,rgba(175,23,39,1)));
/* Chrome, Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(175,23,39,1) 0%, rgba(175,23,39,1) 100%);
/* Chrome10+, Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(175,23,39,1) 0%, rgba(175,23,39,1) 100%);
/* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(175,23,39,1) 0%, rgba(175,23,39,1) 100%);
/* IE10+ */
	background: linear-gradient(to bottom,  rgba(175,23,39,1) 0%, rgba(175,23,39,1) 100%);
/* W3C */
}

.foot-social {
	display: none;
}

.multi-switch  {
	display: none;
}

.csc-sitemap ul li a {
    margin-right: 1px;
    text-decoration: none;
}

table.tech th.color {
	color: #af1727;
}

.content-downloads-top, .content-downloads-middle {
	border-bottom: 1px solid #af1727;
}

.download {
	border: 1px solid #af1727;
}

.download .bodytext .title {
	color: #af1727;
}

.errors ul {
	color: #af1727;
}



.page-content a{
	text-decoration: none;
}

.page-content a:hover{
	text-decoration: underline;
}
.navigation-left a:hover{
	text-decoration: none;
}

/* indexed search */
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
	color: #af1727;
}

.tx-indexedsearch  a {
	color: #af1727;
}

.legendtooltip .act {
	color: #af1727 !important;
}

table.tech tr.titlerow th, table.tech tr.titlerow td {
	border-bottom: 1px solid #af1727;
	border-top: 1px solid #af1727;
}

/* VDl spezifisch */
.teaser50 {
	/*background: url("../_img/teaser50_bg.png") no-repeat scroll left top transparent;*/
	/*min-height: 320px;*/
	margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
	padding: 10px 20px;
}

.content-produktserie-left .teaser50 {
    margin-right: 5px; /*was 20*/
}

.content-produktserie-right .teaser50 {
    margin-left: 5px; /*was 20*/
}

.content-produktserie-left #c8536, .content-produktserie-right #c8537 {
	min-height: 415px;
}

.teaser50 .csc-textpic-text {
	margin-top: 10px;
}

.teaser50 .csc-textpic-text h2 {
	font-size: 20px;
	font-weight: normal;
	line-height: 1.5em;
	margin: 15px 0px;
}

.teaser50 .csc-textpic-text p {
	margin-top: 16px;
	font-size: 12px;
}

.teaser50 .csc-textpic-text p a {
	text-decoration: none;
}

.teaser33 {
	/*background: url("../_img/teaser33_bg.png") no-repeat scroll center top transparent;*/
	min-height: 272px;
	/*margin-left: 20px;*/
    margin-top: 10px;
	padding: 15px;

    width: 212px;
    box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.content-produktserie-center .teaser33 {
    margin: 10px auto 0 auto !important;
}

.content-produktserie-right .teaser33 {
    margin: 10px 0px 0px auto;
}
.content-produktserie-left .teaser33 {
    margin: 10px auto 0px 0px;
}


.teaser33_right {
	/*background: url("../_img/teaser33_bg_231.png") no-repeat scroll left top transparent;*/
	min-height: 272px;
	/*margin-left: 20px;*/
    /*margin-top: 10px;*/
	padding: 20px;
}

.teaser33_right h3{
	margin-top: 0px;
}

.content-produktserie-left.content-produktserie-center + .content-produktserie-right .teaser33{
    /*background: url("../_img/teaser33_bg.png") no-repeat scroll left top transparent;*/
    margin-right: 20px;
}

ul.csc-bulletlist-2 + p.bodytext {
	margin-top: 10px;
}

ul.csc-bulletlist-3 + p.bodytext {
	margin-top: 10px;
}

.teaser33 .csc-textpic-image {
	margin-bottom: 10px;
	/*margin-right: 25px;*/
}

.teaser33 .csc-textpic-text h3 {
	font-weight: 400;
	font-size: 18px;
}

.teaser33 .csc-textpic-text p {
	margin-top: 16px;
	font-size: 12px;
}

.teaser33 .csc-textpic-text p a {
	text-decoration: none;
}

.startseite-teaser {
    border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

.startseite-teaser .menu {
    border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

.startseite-teaser .menu .arrow-down {
	background: url('../_img/Teaser-Arrow-Down.png') no-repeat center center, -moz-linear-gradient(top,  rgba(230,230,230,1.0) 0%, rgba(191,191,191,1.0) 100%);
/* FF3.6+ */
	background: url('../_img/Teaser-Arrow-Down.png') no-repeat center center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,230,230,1.0)), color-stop(100%,rgba(191,191,191,1.0)));
/* Chrome, Safari4+ */
	background: url('../_img/Teaser-Arrow-Down.png') no-repeat center center, -webkit-linear-gradient(top,  rgba(230,230,230,1.0) 0%, rgba(191,191,191,1.0) 100%);
/* Chrome10+, Safari5.1+ */
	background: url('../_img/Teaser-Arrow-Down.png') no-repeat center center, -o-linear-gradient(top,  rgba(230,230,230,1.0) 0%, rgba(191,191,191,1.0) 100%);
/* Opera 11.10+ */
	background: url('../_img/Teaser-Arrow-Down.png') no-repeat center center, -ms-linear-gradient(top,  rgba(230,230,230,1.0) 0%, rgba(191,191,191,1.0) 100%);
/* IE10+ */
	background: url('../_img/Teaser-Arrow-Down.png') no-repeat center center, linear-gradient(to bottom,  rgba(230,230,230,1.0) 0%, rgba(191,191,191,1.0) 100%);
/* W3C */
}



.search-form .search-submit {
	background-image: url('../_img/Icon-Search.png');
}

.csc-bulletlist-1 {
	list-style-image: url('../_img/li-1.png');
	font-size: 12px;
}

.csc-bulletlist-2 {
	list-style-image: url('../_img/li-2.png');
	font-size: 12px;
}

h3 + .csc-bulletlist-2{
	margin-top: 10px;
}


.csc-bulletlist-3 {
	list-style-image: url('../_img/li-2.png');
	font-size: 12px;
}

h3 + .csc-bulletlist-3{
	margin-top: 10px;
}


.teaser50 .csc-bulletlist-2,
.teaser33 .csc-bulletlist-2 {
	margin-top: 0px;
}

.teaser50 .csc-bulletlist-3,
.teaser33 .csc-bulletlist-3 {
	margin-top: 0px;
}


.logo img {
	margin: 25px 0px 25px 10px;
}

/*MC*/
.imageslide-wrapper {
	width: 100%;
	height: auto;
	min-height: 350px;
}

.imageslide .mainvisual-top img {
	width: 100%;
	height: auto;
}

.contactform .genderselection legend {
	color: #666666 !important;
/*	font-size: 12px !important;
	padding: 0px !important;
	font-weight: normal;
	margin: 0px;*/
}

.contactform input[type=radio] {
	margin-left: 1px;
	float: left;
}

.contactform input[type=checkbox] {
    margin-top: 0px !important;
}

.contactform fieldset.float li {
	float: left;
	width: 50% !important;
}

.contactform .csc-form-18 {
	border: 0px;
	margin: 0px;
}

.contactform .csc-form-element-textblock {
	border: 0px;
}

.contactform fieldset.float li .genderselection li {
	width: auto !important;
}

.contactform fieldset fieldset ol li, .bewerbung fieldset fieldset ol li {
	padding: 10px 0px !important;
}

/*.contactform input[type=submit] {
	margin-right: 23px;
}*/

.contactform h3{
    margin-bottom: 0px;
    margin-top: 10px;
}

.contactform .genderselection ol li {
	padding: 0px !important;
}

.contactform .genderselection legend {
	margin-bottom: 6px;
}

.contactform fieldset ol li input[type="checkbox"] { 
	margin-right: 5px;
}

/*.contactform .csc-form-element-checkbox {
	height: 20px;
}*/

.contactform .checkbox_area li {
	height: auto;
}

.contactform .required_note { 
	margin-top: 0px;
}

/*.contactform input[type=text]:hover {
    background: #FFFFFF;
    border: 1px solid #AA6666;
}*/

.contactform input[type=submit]:hover {
	color: #FFFFFF !important;
    background: url("../_img/buttons_bg.png") 100% -168px no-repeat transparent;
}

.contactform input[type=submit] {
	background: url("../_img/buttons_bg.png") 100% -126px no-repeat transparent;
}

.optimized_form  input + label { 
	margin-right: 10px !important;
}

.startseite-teaser.small .menu {
	left: 620px;
	width: 80px;
}

.startseite-teaser.small .images {
	width: 620px;
    border: 1px solid lightgray;
    border-right: none;
    border-top: none;
}

.startseite-teaser.small {
	height: 300px;
    margin-bottom: 20px;
    z-index: 20;

    /*box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.75);
    -o-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.75);
    -ms-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.75);
   */

    box-shadow: none;
    -o-box-shadow: none;
    -ms-box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;


}

.startseite-teaser .menu .item:last-child {
    height: 59px;
    border-bottom: 0px;
}

.startseite-teaser .menu .arrow-down {
	background: url('../_img/Teaser-Arrow-Down.png') no-repeat center center, -moz-linear-gradient(top,  rgba(230,230,230,1.0) 0%, rgba(191,191,191,1.0) 100%); /* FF3.6+ */
	background: url('../_img/Teaser-Arrow-Down.png') no-repeat center center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,230,230,1.0)), color-stop(100%,rgba(191,191,191,1.0))); /* Chrome,Safari4+ */
	background: url('../_img/Teaser-Arrow-Down.png') no-repeat center center, -webkit-linear-gradient(top,  rgba(230,230,230,1.0) 0%,rgba(191,191,191,1.0) 100%); /* Chrome10+,Safari5.1+ */
	background: url('../_img/Teaser-Arrow-Down.png') no-repeat center center, -o-linear-gradient(top,  rgba(230,230,230,1.0) 0%,rgba(191,191,191,1.0) 100%); /* Opera 11.10+ */
	background: url('../_img/Teaser-Arrow-Down.png') no-repeat center center, -ms-linear-gradient(top,  rgba(230,230,230,1.0) 0%,rgba(191,191,191,1.0) 100%); /* IE10+ */
	background: url('../_img/Teaser-Arrow-Down.png') no-repeat center center, linear-gradient(to bottom,  rgba(230,230,230,1.0) 0%,rgba(191,191,191,1.0) 100%); /* W3C */
}


.infobox h2 {
  margin: 0px;
  padding: 2px 0px 0px;
  font-weight: normal;
  letter-spacing: 0.01em;
  /*color: #36468A;*/
  color: #666666;
  font-size: 20px;
}

.infobox h4 { 
  margin: 0px 0px 0.25em;
  color: #36468A;
  line-height: 1.5em;
  font-size: 18px;
  font-weight: normal;
}

.infobox h6 {
	color: rgb(102, 102, 102);
	font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 5px 0 0;
}

.content-left {
    clear: both;
    width: 299px; /*was 279*/
    /*padding: 15px 25px 20px 20px;*/
    padding: 15px 25px 20px 0px;
}

.content-left .csc-default .infobox p {
	padding: 0;
	margin: 0;
}

.search-form .search-input {
    font-size: 14px;
    background: #ffffff;
}

.infobox a {
  color: #666666;
  font-weight: normal !important;
}

#reseller.infobox {
    background-image: url("../_img/leftside_bg_information.png");
}

#hotline.infobox {
    background-image: url("../_img/leftside_bg_telephone.png");
}

.infobox { 
  width: 210px;
  margin: 50px 0px 0px;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
}

.infobox p + p {
  padding: 0px 0px !important;
}



.foot-language {
	visibility: hidden;
}

.multi-switch  {
	visibility: hidden;
}

.foot-social .social-links {
	margin: 8px 150px;
}


.page-navigation-mobile ul li.on > a {
    border: 1px outset #af1727;
}

a.page-overview-menu .title, a.page-overview-menu .bodytext {
	font-size: 13px;
	line-height: 21px;
}

div.csc-textpic .csc-textpic-imagewrap img {
    width: auto;
    height: auto;
}




/*Kopiert aus der alten style-css, aber geändert auf 1024*/
@media (max-width: 1024px) {

    .page .inner {
        width: 100%;
    }

    .content-produktserie,  .content-kategorieseite, .content-left {
        top: auto;
    }

	.startseite-teaser .menu {
		display: none;
	}

    .startseite-teaser.small .images {
        border: 1px solid lightgray;
    }

	.startseite-teaser .images .image img {
		border-radius: 0px;
		-o-border-radius: 0px;
		-ms-border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
	}


    .content-tab-triggers.touch {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }


    .startseite-teaser .images .image img {
        border-top-right-radius: 5px;
        -o-border-top-right-radius: 5px;
        -ms-border-top-right-radius: 5px;
        -moz-border-top-right-radius: 5px;
        -webkit-border-top-right-radius: 5px;

        border-bottom-left-radius: 0px;
        -o-border-bottom-left-radius: 0px;
        -ms-border-bottom-left-radius: 0px;
        -moz-border-bottom-left-radius: 0px;
        -webkit-border-bottom-left-radius: 0px;
    }

    .page {
        width: 100%;
    }

    .page .page-inner {
        width: 100%;
    }

    .page-head .head-content-top {
        left: 10px;
        right: auto;
        top: 62px;
        height: auto;
        width: 209px;

        text-align: left;
    }

    .page-head .head-content-top header > p.bodytext {
        font-size: 12px;
        display: block;
    }

    .page-head .head-content-top p.bodytext {
        display: none;
    }

    .page .page-navigation {
        width: 98%;
        padding: 0 1%;
        margin: 0;
    }

    /*  .page-navigation > a {
    	font-size: 1.1em;
    }

    */
    .page-navigation .navigation-overlay {
        right: 1%;
        left: 1%;

    }

    .navigation-overlay .clear.clear4 {
        display: block;
    }

    .navigation-overlay .clear.clear5 {
        display: none;
    }

    .navigation-overlay .overlay-column {
        width: 25%;
    }

    .page .page-navigation {
        display: none;
    }

    .page-navigation-mobile {
        display: block;
    }

    .page .page-navigation-select {
        display: block;
    }

    .page-navigation-select select {
        display: block;
        border: none;
        background: url('../_img/Arrow-Down.png') no-repeat right center;
        width: 90%;
        margin: 0 5%;
        color: white;
        height: 31px;
        line-height: 31px;
        font-size: 1em;
        margin-top: 6px;
        -webkit-appearance: none;
        font-family: sans-serif;
    }

    .page-navigation-select select option {
    }

    .page-foot-wrapper {
        margin: auto;
        float: none;
    }

    .page-foot .title {
        display: none;
    }

    .page-foot select {
        margin: auto;
        width: 80%;
    }

    .foot-social {
        line-height: 55px;
        text-align: center;
    }

    .foot-social .social-links {
        display: none;
    }

    .foot-social select {
        display: inline-block;
    }

    /*  .overlay-column > a,  .overlay-column > .overlay-column-sub a {
    	line-height: 2em;
    	font-size: 1.1em;
    }

    */

    p.bodytext, li.csc-form-element-textblock, .ausbildungsstandorte {
        hyphens: auto;
        -o-hyphens: auto;
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        word-break: break-word;
    }

    .imageslide-wrapper {
        width: 100%;
        height: auto;
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
    }

    .imageslides {
        position: relative;
        left: auto;
        top: auto;
    }

    .imageslide img.mainvisual {
        width: 100%;
        height: auto;
    }

    .imageslide .imageslide-title {
        font-size: 1.45em;
    }

    .imageslide-content {
        bottom: 30px;
    }

    .imageslide-wrapper .imageslide-trigger {
        display: none;
    }



    .catimage {
        position: relative;
        display: block;
        width: 100%;
    }

    .catimage .image {
        width: 100%;
        height: auto;
    }

    .content-left {
        display: none;
        position: fixed;
        width: 30px;
        height: 30px;
        top: 185px;
        box-shadow: 0px 1px 5px #333;
        border-radius: 0px;
        z-index: 50;
        overflow: hidden;
        background: white;
    }

    .navigation-left {
        margin: 20px;
    }

    .navigation-left li ul li a, .navigation-left li ul li.act ul li a, .navigation-left li ul li ul li.act ul li a {
        font-size: 15px !important;
    }

    .navigation-left li a {
        font-size: 16px;
    }

    .navigation-left li.act a {
        font-size: 20px;
    }

    .content-left .csc-default {
        margin: 0 20px;
    }

    .content-left.on {
        width: auto;
        height: auto;
        bottom: 40px;
        overflow: auto;
        z-index: 200;
        -webkit-overflow-scrolling: touch;
    }

    .content-left.on .trigger {
        display: none !important;
    }

    .content-left > * {
        display: none;
    }

    .content-left.on > * {
        display: block;
    }

    .content-left .trigger {
        display: block !important;
    }

    .content-produktserie,  .content-kategorieseite {
        float: none;
        clear: both;
        margin: auto;
    }

    .content-startseite-bottom {
        max-width: 578px;
        margin-left: auto;
        margin-right: auto;
    }

    .content-startseite-bottom-inner > * {
        width: 50%;
    }

    .teaser-start {
    }

    .series-images {
        width: 100%;
    }

    .series-images img {
        width: 100%;
        height: auto;
    }

    .csc-textpic.csc-textpic-center.csc-textpic-above .csc-textpic-center-outer {
        width: 100%;
    }

    .csc-textpic.csc-textpic-center.csc-textpic-above .csc-textpic-center-outer.nonemob {
        width: auto;
    }

    .csc-textpic.csc-textpic-center.csc-textpic-above .csc-textpic-center-inner {
        width: 100%;
    }

    .csc-textpic.csc-textpic-center.csc-textpic-above .csc-textpic-image {
        width: 100%;
    }

    .csc-textpic .csc-textpic-image img, .csc-textpic .csc-textpic-imagerow {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        height: auto;
    }

    .csc-textpic.csc-textpic-center.csc-textpic-above .csc-textpic-center-outer.nonemob .csc-textpic-image img {
        width: auto;
    }

    /*  .content-startseite-bottom {
    	height: 314px;
    	overflow-x: auto;
    	overflow-y: hidden;
    	white-space: nowrap;
    	-webkit-overflow-scrolling: touch;
    	margin: 25px -5px;
    }

    .content-startseite-bottom-inner {
    	position: absolute;
    	display: block;
    	left: 0;
    	right: 0;
    	height: 100%;
    }

    .content-startseite-bottom-inner > * {
    	display: inline-block;
    	float: none;
    	white-space: normal;
    	vertical-align: top;
    	width: 240px;
    }

    .teaser-start .csc-textpic-text {
    	letter-spacing: -0.02em;
    }

    */

    .startseite-teaser {
        max-width: 620px; /*560px;*/
        width: 100%;
        margin: 0 auto;
        height: auto;
    }

    .startseite-teaser .images {
        position: relative;
        left: auto;
        top: auto;
        bottom: auto;
        right: auto;
        width: auto;
        height: auto;
    }

    .startseite-teaser .images .image {
        position: relative;
        display: none;
        left: auto;
        right: auto;
        top: auto;
        bottom: auto;
        width: 100%;
        height: auto;
        opacity: 1.0;
    }

    .startseite-teaser .images .image.act {
        opacity: 1.0;
        display: block;
    }

    .startseite-teaser .images .image img {
        width: 100%;
        height: auto;
    }

    .startseite-teaser .menu {
        position: relative;
        left: auto;
        top: auto;
        bottom: auto;
        right: auto;
        width: auto;
        height: 60px;
        box-shadow: none;
        -o-box-shadow: none;
        -ms-box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        margin-top: -5px;
    }

    .startseite-teaser .menu .arrow-down,  .startseite-teaser .menu .arrow-top {
        display: none;
    }

    .startseite-teaser .menu .item {
        display: none;
    }

    .startseite-teaser .menu .item.act {
        display: block;
    }

    .startseite-teaser .arrow-left,
    .startseite-teaser .arrow-right {
        display: block;
    }



    .no_navigation_background .page-foot-wrapper {
        width: 100%;
    }


    .international_landingpage .language_tiles .tile {
        width: 42%;
    }


    .international_index_footer p {
        padding-top: 15px;
        padding-bottom: 15px;
        display: block;
    }

    .international_index_footer p:first-child {
        float: none;
        padding-left: 15px;
        padding-right: 15px;
    }

    .international_index_footer p:last-child {
        float: none;
        padding-right: 15px;
        padding-left: 15px;
    }

    .no_mobile_scaling img {
        width: auto !important;
    }

    .no_navigation_background .head-content-top {
        top: 0px;
        left: auto;
        right: 10px;
    }

}

@media (max-width: 720px) {
	
	.startseite-teaser.small {
    	max-width: 560px;
    	width: 100%;
    	margin: 0 auto 30px 0;
    	height: auto;
    }

    .startseite-teaser.small .images {
    	position: relative;
    	left: auto;
    	top: auto;
    	bottom: auto;
    	right: auto;
    	width: auto;
    	height: auto;
    }
    
    .startseite-teaser.small .images .image {
    	position: relative;
    	display: none;
    	left: auto;
    	right: auto;
    	top: auto;
    	bottom: auto;
    	width: 100%;
    	height: auto;
    	opacity: 1.0;
    }

    .startseite-teaser.small .images .image.act {
    	opacity: 1.0;
    	display: block;
    }

    .startseite-teaser.small .images .image img {
    	width: 100%;
    	height: auto;
    }

    .startseite-teaser.small .menu {
    	position: relative;
    	left: auto;
    	top: auto;
    	bottom: auto;
    	right: auto;
    	width: auto;
    	height: 60px;
    	box-shadow: none;
    	-o-box-shadow: none;
    	-ms-box-shadow: none;
    	-moz-box-shadow: none;
    	-webkit-box-shadow: none;
    	display: none;
    }

    .startseite-teaser.small .menu .inner {
        top: 1px;
    }

    .startseite-teaser.small .menu .arrow-down,
    .startseite-teaser.small .menu .arrow-top {
    	display: none;
    }

    .startseite-teaser.small .menu .item {
    	display: none;
    }

    .startseite-teaser.small .menu .item.act {
    	display: block;
    }
    
/*
    .startseite-teaser.small {
		max-width: 560px;
		width: 90%;
		height: 270px;
		margin: 30px auto;
	}
	
	.startseite-teaser.small .images {
		width: auto;
		height: auto;
	}
*/
}

@media (max-width: 700px) {
	

 .teaser33, .teaser50, .teaser33_right {
    	width: 85%;
    	margin-left: 5% !important;
    	padding: 10px !important;
    	/*border-radius: 25px;*/
    	background: #f5f5f5; /* Old browsers */
		background: -moz-linear-gradient(top,  #f5f5f5 0%, #f5f5f5 17%, #ffffff 55%, #ffffff 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(17%,#f5f5f5), color-stop(55%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #f5f5f5 0%,#f5f5f5 17%,#ffffff 55%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #f5f5f5 0%,#f5f5f5 17%,#ffffff 55%,#ffffff 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #f5f5f5 0%,#f5f5f5 17%,#ffffff 55%,#ffffff 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #f5f5f5 0%,#f5f5f5 17%,#ffffff 55%,#ffffff 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    }



    	
	.contactform fieldset.float li {
		width: 98% !important;
	}
	
	
	
	.logo img { 
		width: 70%;
		max-width: 120px;
	}

}


@media (max-width: 568px) {

   	.logo img {
        margin: 0px;
	}

	.teaser-start.small {
	  
		float: left;
    	width: 35%;
    	margin-right: 5px;
    	margin-top: 5px;
    	margin-left: 13px;
    }
    
.search-form .search-input {
		font-size: 11px;
	}	
}

@media (max-width: 400px) {

.teaser33, .teaser50, .teaser33_right {
	width: 90%;
	margin-left: 0% !important;

	
	
	}
}